@import "../_variables.scss";
@import "../_mixins.scss";


.container {
    min-height: 80vh;
    background: $white;
    padding: 40px 20px 20px;
}

.login {
    .container {
        background: transparent;
    }
}

.btn-link {
    position: relative;
    background: 0 0;
    width: 100%;
    max-width: 260px;
    color: #4188c3;
    font-size: 20px;
    border: 1px solid #4188c3;
    border-radius: 0;
    transition: .2s ease-in-out;

    &:hover {
        background: #4188c3;
        color: $white;
        border: 1px solid #4188c3;
        text-decoration: none;
    }
}

.back {
    margin-bottom: 20px;

    i {
        font-size: 20px;
        color: #0056b3;
    }
}

#toast-container > div {
    opacity:1;
    font-size: 16px;
}